cmake_minimum_required(VERSION 3.13)

# Define the library name here.
project(nextpresso_appmodules)

# This file includes all the necessary to let you build your application with the New Architecture.
include(${REACT_ANDROID_DIR}/cmake-utils/ReactNative-application.cmake)
